package java.game.vehicles.BMW_635csi;

import java.game.*;
import java.game.parts.*;

public class BMW_635csi_tarmac_wheel_R extends BMW_635csi_wheel
{
	public BMW_635csi_tarmac_wheel_R( int id )
	{
		super( id );
		name = "Tarmac wheel (rear)";

// wheel definition //
		InitPacejkas(0, 1.212, 1.513, 0.661, 1.059, 0.900, 1.833);

		TW = 295.0	*MM2METER;
		PR = 30.0	/100.0;
		RD = 16.0	*INCH2METER;
		RO = -30.0	*MM2METER;

		PA = 45.0	*DEG2RAD;
		DR = 12.0	/100.0;
// end of wheel definition //
	}
}
